# Copyright (C) 2026 ThemesCaliber
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Electronics Gadgets 1.7.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/electronics-gadgets\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-19T16:00:33+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: electronics-gadgets\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:16
msgid "Electronics Gadgets"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:404
msgid "https://www.themescaliber.com/products/free-gadget-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Electronics Gadgets is a versatile and modern theme built with the Bootstrap framework, ideal for gadget shops, electronic appliance stores, electrical markets, consumer electronics, and eCommerce businesses. Perfect for Electronics, Gadgets, Tech, Devices, Innovation, Smart Technology, Electronics Store, Tech Reviews, Electronics Shop, Gadget Trends, Smart Devices, Tech Products, Gadget Retail, Electronics Repair, Tech Accessories, Home Appliances, Wearable Tech, Electronic Components, Digital Devices, Gadget Comparisons, Gadget Marketplace, Tech Deals, Online Electronics Store, and Smart Home Devices, this theme offers a fully customizable, code-free design that allows users to create professional websites effortlessly. Fully responsive and retina-ready, it ensures your site looks great on desktops, tablets, and mobile devices. The theme supports multiple languages through a multilingual translation plugin and RTL compatibility, and provides SEO-friendly, optimized code for better visibility, traffic, and performance. With interactive Call to Action (CTA) buttons, social media integration, and seamless compatibility with Contact Form 7 for customer inquiries and pre-sale questions, Electronics Gadgets offers an engaging user experience. Its WooCommerce integration allows businesses to sell products online efficiently, making it a complete solution for any electronics or gadget-focused eCommerce store.  Demo: https://www.themescaliber.com/electronics-gadgets/"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesCaliber"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themescaliber.com/"
msgstr ""

#: block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns.php:36
msgid "Product Section"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:27
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: comments.php:63
msgid "Leave a Reply"
msgstr ""

#: comments.php:64
msgid "Post Comment"
msgstr ""

#: footer.php:34
#: footer.php:35
msgid "About Us"
msgstr ""

#: footer.php:36
msgid "Add a brief description about your business here."
msgstr ""

#: footer.php:46
#: footer.php:47
msgid "Archives"
msgstr ""

#: footer.php:60
#: footer.php:61
msgid "Business Info"
msgstr ""

#: footer.php:62
msgid "Provide your business address, contact details, and other important information here."
msgstr ""

#: footer.php:72
#: footer.php:73
msgid "Search"
msgstr ""

#: footer.php:86
msgid "By ThemesCaliber"
msgstr ""

#: footer.php:91
msgid "Facebook"
msgstr ""

#: footer.php:94
msgid "Twitter"
msgstr ""

#: footer.php:97
msgid "Instagram"
msgstr ""

#: footer.php:100
msgid "Pintrest"
msgstr ""

#: footer.php:112
#: footer.php:114
#: footer.php:116
msgid "Back to Top"
msgstr ""

#: functions.php:70
msgid "Theme Color Option"
msgstr ""

#: functions.php:80
msgid "About Theme"
msgstr ""

#: functions.php:89
msgid "Theme Demo"
msgstr ""

#: functions.php:89
msgid "Our premium version of Electronics Gadgets has unlimited sections with advanced control fields. Dedicated support and no limititation in any field."
msgstr ""

#: functions.php:89
msgid "View Demo"
msgstr ""

#: functions.php:98
msgid "Theme Documentation"
msgstr ""

#: functions.php:98
msgid "We have well prepared documentation that provides the general guidelines and suggestions needed for this theme."
msgstr ""

#: functions.php:98
msgid "View Documentation"
msgstr ""

#: functions.php:107
#: inc/dashboard/getstart.php:60
msgid "Theme Support"
msgstr ""

#: functions.php:107
msgid "Regarding any theme issue, we offer 24/7 support. You can get assistance from our support staff in resolving any problem. Please get in touch with us."
msgstr ""

#: functions.php:107
#: inc/dashboard/getstart.php:163
msgid "Support Forum"
msgstr ""

#: functions.php:116
msgid "Theme Review"
msgstr ""

#: functions.php:116
msgid "If you enjoy using our theme, we’d love to hear your feedback. please leave us a review."
msgstr ""

#: functions.php:116
msgid "Rate & Review"
msgstr ""

#: functions.php:125
#: functions.php:144
#: functions.php:161
msgid "More Features in the Premium Version!"
msgstr ""

#: functions.php:127
msgid "Menu Background Colors"
msgstr ""

#: functions.php:128
msgid "Menu Item Fonts"
msgstr ""

#: functions.php:129
msgid "Responsive Menu Colors"
msgstr ""

#: functions.php:130
msgid "Header Search Icons Colors"
msgstr ""

#: functions.php:131
#: functions.php:148
#: functions.php:165
msgid "... and Other Premium Features"
msgstr ""

#: functions.php:133
#: functions.php:150
#: functions.php:167
msgid "Upgrade Now"
msgstr ""

#: functions.php:146
msgid "Section Background Image Option"
msgstr ""

#: functions.php:147
msgid "Section Title Font Options"
msgstr ""

#: functions.php:163
msgid "Section Heading Option"
msgstr ""

#: functions.php:164
msgid "Animated Elements Colors"
msgstr ""

#: functions.php:308
msgid "Primary Menu"
msgstr ""

#: functions.php:355
msgid "We’re excited to help you get started with your new theme! Set up your website quickly and easily by importing our demo content and customizing it to suit your needs."
msgstr ""

#: functions.php:357
msgid "Demo Import"
msgstr ""

#: functions.php:358
#: inc/dashboard/getstart.php:34
#: inc/dashboard/getstart.php:86
msgid "Documentation"
msgstr ""

#: functions.php:359
#: inc/dashboard/getstart.php:35
msgid "Get Premium"
msgstr ""

#: functions.php:360
#: inc/dashboard/getstart.php:36
msgid "Bundle of 220+ Themes at $99"
msgstr ""

#: functions.php:373
msgid "Blog Sidebar"
msgstr ""

#: functions.php:374
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:398
msgid "https://wordpress.org/support/theme/electronics-gadgets/"
msgstr ""

#: functions.php:399
msgid "https://wordpress.org/support/theme/electronics-gadgets/reviews/"
msgstr ""

#: functions.php:400
msgid "https://www.themescaliber.com/products/electronic-gadget-wordpress-theme"
msgstr ""

#: functions.php:401
msgid "https://preview.themescaliber.com/electronics-gadgets-pro/"
msgstr ""

#: functions.php:402
msgid "https://preview.themescaliber.com/doc/electronics-gadgets-pro/"
msgstr ""

#: functions.php:403
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:409
msgid "Electronics Gadgets Pro"
msgstr ""

#: functions.php:420
msgid "Electronics Gadgets WordPress Theme"
msgstr ""

#: header.php:47
msgid "Skip to content"
msgstr ""

#: header.php:117
msgid "Wishlist"
msgstr ""

#: header.php:120
msgid "My Account"
msgstr ""

#: header.php:123
msgid "Cart item"
msgstr ""

#: header.php:135
msgid "All Categories"
msgstr ""

#: header.php:168
msgid "Open Menu"
msgstr ""

#: header.php:171
msgid "Top Menu"
msgstr ""

#: header.php:181
msgid "Close Menu"
msgstr ""

#: inc/dashboard/demo-importer.php:8
#: inc/dashboard/demo-importer.php:391
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-importer.php:9
#: inc/dashboard/demo-importer.php:392
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-importer.php:63
msgid "Home"
msgstr ""

#: inc/dashboard/demo-importer.php:91
msgid "Shop"
msgstr ""

#: inc/dashboard/demo-importer.php:120
msgid "Products"
msgstr ""

#: inc/dashboard/demo-importer.php:149
msgid "Sales"
msgstr ""

#: inc/dashboard/demo-importer.php:174
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-importer.php:201
msgid "Hot Deals"
msgstr ""

#: inc/dashboard/demo-importer.php:397
msgid "Please Note: If your website is live and already contains data, we recommend creating a backup first. Running this importer will replace your current settings with the custom values from the demo."
msgstr ""

#: inc/dashboard/demo-importer.php:401
msgid "Run Importer"
msgstr ""

#: inc/dashboard/getstart.php:5
msgid "Theme Demo Content"
msgstr ""

#: inc/dashboard/getstart.php:33
msgid "Customize"
msgstr ""

#: inc/dashboard/getstart.php:45
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/getstart.php:50
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:55
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:70
msgid "Welcome to Electronics Gadgets"
msgstr ""

#: inc/dashboard/getstart.php:73
msgid "Click the \"Run Importer\" button below to load demo content for Electronics Gadgets"
msgstr ""

#: inc/dashboard/getstart.php:83
msgid "Welcome to Electronics Gadgets Theme"
msgstr ""

#: inc/dashboard/getstart.php:87
msgid "Customizing"
msgstr ""

#: inc/dashboard/getstart.php:88
msgid "Get Pro"
msgstr ""

#: inc/dashboard/getstart.php:94
msgid "Electronics Gadgets is a versatile and modern theme built with the Bootstrap framework, ideal for gadget shops, electronic appliance stores, electrical markets, consumer electronics, and eCommerce businesses. Perfect for Electronics, Gadgets, Tech, Devices, Innovation, Smart Technology, Electronics Store, Tech Reviews, Electronics Shop, Gadget Trends, Smart Devices, Tech Products, Gadget Retail, Electronics Repair, Tech Accessories, Home Appliances, Wearable Tech, Electronic Components, Digital Devices, Gadget Comparisons, Gadget Marketplace, Tech Deals, Online Electronics Store, and Smart Home Devices, this theme offers a fully customizable, code-free design that allows users to create professional websites effortlessly. Fully responsive and retina-ready, it ensures your site looks great on desktops, tablets, and mobile devices. The theme supports multiple languages through a multilingual translation plugin and RTL compatibility, and provides SEO-friendly, optimized code for better visibility, traffic, and performance. With interactive Call to Action (CTA) buttons, social media integration, and seamless compatibility with Contact Form 7 for customer inquiries and pre-sale questions, Electronics Gadgets offers an engaging user experience. Its WooCommerce integration allows businesses to sell products online efficiently, making it a complete solution for any electronics or gadget-focused eCommerce store. "
msgstr ""

#: inc/dashboard/getstart.php:102
msgid "Electronics Gadgets Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:105
msgid "Buy Now"
msgstr ""

#: inc/dashboard/getstart.php:106
msgid "Live Demo"
msgstr ""

#: inc/dashboard/getstart.php:107
msgid "Pro Documentation"
msgstr ""

#: inc/dashboard/getstart.php:113
msgid "Electronics Gadgets Pro Theme"
msgstr ""

#: inc/dashboard/getstart.php:114
msgid "Getting an electronics gadget shop to function online is no more a daunting task as we have many themes available that will help you do so and this Electronics Gadgets WordPress Theme is one of the best among them. It is an extremely reliable and advanced theme crafted by WordPress experts using the powerful Bootstrap framework for a robust design. This layout is catchy and the core is securely designed using some top-notch coding practices to deliver a brilliant output. Basically, it has all the features that you are looking for your website to have. This Electronics Gadgets WordPress Theme includes skillfully crafted sections that also have separate sections for your products. With such sections, you can put forward your products in a nice and attractive manner. To have all the attention of your potential clients, this theme brings a super attractive slider along with slider settings. With its plugin compatibility feature, you can easily add more features to the existing design. You get an entirely customizable design along with many easy customization options and apart from that, there are plenty of shortcodes using which, adding content elements and contact forms becomes very easy. This Electronics Gadgets WordPress Theme includes a newsletter as well that can generate leads for you and make your business more successful."
msgstr ""

#: inc/dashboard/getstart.php:117
msgid "Theme Features"
msgstr ""

#: inc/dashboard/getstart.php:119
msgid "Theme Options using Customizer API"
msgstr ""

#: inc/dashboard/getstart.php:120
msgid "Responsive design"
msgstr ""

#: inc/dashboard/getstart.php:121
msgid "Favicon, Logo, title and tagline customization"
msgstr ""

#: inc/dashboard/getstart.php:122
msgid "Advanced Color options"
msgstr ""

#: inc/dashboard/getstart.php:123
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/getstart.php:124
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/getstart.php:125
msgid "Simple Menu Option"
msgstr ""

#: inc/dashboard/getstart.php:126
msgid "Additional section for products"
msgstr ""

#: inc/dashboard/getstart.php:127
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/getstart.php:128
msgid "Home Page setting for different sections"
msgstr ""

#: inc/dashboard/getstart.php:129
msgid "Advance Slider with unlimited slides"
msgstr ""

#: inc/dashboard/getstart.php:130
msgid "Partner Section"
msgstr ""

#: inc/dashboard/getstart.php:131
msgid "Promotional Banner Section for Products"
msgstr ""

#: inc/dashboard/getstart.php:132
msgid "Seperate Newsletter Section"
msgstr ""

#: inc/dashboard/getstart.php:133
msgid "Text and call to action button for each slides"
msgstr ""

#: inc/dashboard/getstart.php:134
msgid "Pagination option"
msgstr ""

#: inc/dashboard/getstart.php:135
msgid "Custom CSS option"
msgstr ""

#: inc/dashboard/getstart.php:136
msgid "Translations Ready"
msgstr ""

#: inc/dashboard/getstart.php:137
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/dashboard/getstart.php:138
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/getstart.php:139
msgid "Full-Width Template"
msgstr ""

#: inc/dashboard/getstart.php:140
msgid "Footer Widgets & Editor Style"
msgstr ""

#: inc/dashboard/getstart.php:141
msgid "Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/dashboard/getstart.php:142
msgid "Woo Commerce Compatible"
msgstr ""

#: inc/dashboard/getstart.php:143
msgid "Multiple Inner Page Templates"
msgstr ""

#: inc/dashboard/getstart.php:144
msgid "Product Sliders"
msgstr ""

#: inc/dashboard/getstart.php:145
msgid "Testimonial Slider"
msgstr ""

#: inc/dashboard/getstart.php:146
msgid "Testimonial Posttype"
msgstr ""

#: inc/dashboard/getstart.php:147
msgid "Testimonial Listing With Shortcode"
msgstr ""

#: inc/dashboard/getstart.php:148
msgid "Contact page template"
msgstr ""

#: inc/dashboard/getstart.php:149
msgid "Contact Widget"
msgstr ""

#: inc/dashboard/getstart.php:150
msgid "Advance Social Media Feature"
msgstr ""

#: inc/dashboard/getstart.php:160
msgid "Need Support?"
msgstr ""

#: inc/dashboard/getstart.php:162
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/dashboard/getstart.php:167
#: inc/dashboard/getstart.php:170
msgid "Reviews"
msgstr ""

#: inc/dashboard/getstart.php:169
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/dashboard/getstart.php:178
msgid "Start Customizing"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-frontpage.php:41
msgid "Slider Image"
msgstr ""

#: page-template/custom-frontpage.php:57
msgid "LEARN MORE"
msgstr ""

#: page-template/custom-frontpage.php:72
msgid "Previous"
msgstr ""

#: page-template/custom-frontpage.php:75
msgid "Next"
msgstr ""
